Bug 58432 - raidstop fails with "device or resource busy"
Summary: raidstop fails with "device or resource busy"
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: raidtools   
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-16 15:00 UTC by Need Real Name
Modified: 2015-01-04 22:01 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-25 07:09:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-01-16 15:00:55 UTC
Description of Problem:

Attempting to stop a running raid with raidstop (e.g., raidstop /dev/md0)
fails with "device or resource busy".  I rebuilt raidtools from source
code (raidtools-19990824-0.90.tar) and the rebuilt version works fine.  
Only the RedHat-supplied binary fails.


Version-Release number of selected component (if applicable):

RedHat 7.2


How Reproducible:

umount /raidfsys
raidstop /dev/md0
... device or resource busy



Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:


Note You need to log in before you can comment on or make changes to this bug.